//
// AuditLogList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct AuditLogList: Codable {

    public var auditlogs: [AuditLogGet]

    public init(auditlogs: [AuditLogGet]) {
        self.auditlogs = auditlogs
    }


}
